html {font-size:10px; font-family: 'Open Sans', sans-serif;color:#222; font-weight:300}
	body {border-top: 5px solid #150f5e;}
		p{font-size:16px}

.main-wrapper {width:100%; background:url(../images/cbg.png); margin-bottom:0px; background-size:cover; background-position:100% 100%;}
.const-row {width:100%; max-width:1360px; margin:0px auto; box-sizing:border-box;padding:0; }
.main-title {font-size:30px; font-weight:600; text-align:center}

.title {text-align:center; margin:20px}
.sub-title {margin:20px 0}
	.roof-select span{width:64px; height:35px; border:1px solid #aaa; border-radius:3px; display:inline-block; margin:5px 3px; opacity:0.8; transition:.2s;background-size:100% 100%;}
		.roof-select span:hover{opacity:1;border-radius:0px; cursor:pointer;}
		.roof-select span.active {opacity:1;border-radius:0px; cursor:pointer;}
		
				.rs-1 {background-image:url(../images/icon-roof/1.png)}
				.rs-2 {background-image:url(../images/icon-roof/2.png)}
				.rs-3 {background-image:url(../images/icon-roof/3.png)}
				.rs-4 {background-image:url(../images/icon-roof/4.png)}
				.rs-5 {background-image:url(../images/icon-roof/5.png)}
				.rs-6 {background-image:url(../images/icon-roof/6.png)}
				.rs-7 {background-image:url(../images/icon-roof/7.png)}
				.rs-8 {background-image:url(../images/icon-roof/8.png)}
				.rs-9 {background-image:url(../images/icon-roof/9.png)}
				.rs-10 {background-image:url(../images/icon-roof/10.png)}
				
				.rs-11 {background-image:url(../images/icon-roof/11.png)}
				.rs-12 {background-image:url(../images/icon-roof/12.png)}
				.rs-13 {background-image:url(../images/icon-roof/13.png)}
				.rs-14 {background-image:url(../images/icon-roof/14.png)}
				.rs-15 {background-image:url(../images/icon-roof/15.png)}
				.rs-16 {background-image:url(../images/icon-roof/16.png)}
				.rs-17 {background-image:url(../images/icon-roof/17.png)}
				.rs-18 {background-image:url(../images/icon-roof/18.png)}
				.rs-19 {background-image:url(../images/icon-roof/19.png)}
				.rs-20 {background-image:url(../images/icon-roof/20.png)}
				
				.rs-21 {background-image:url(../images/icon-roof/21.png)}
				.rs-22 {background-image:url(../images/icon-roof/22.png)}
				.rs-23 {background-image:url(../images/icon-roof/23.png)}
				.rs-24 {background-image:url(../images/icon-roof/24.png)}
				.rs-25 {background-image:url(../images/icon-roof/25.png)}
				.rs-26 {background-image:url(../images/icon-roof/26.png)}
				.rs-27 {background-image:url(../images/icon-roof/27.png)}
				.rs-28 {background-image:url(../images/icon-roof/28.png)}
				.rs-29 {background-image:url(../images/icon-roof/29.png)}
				.rs-30 {background-image:url(../images/icon-roof/30.png)}
				
				
				.rs-31 {background-image:url(../images/icon-roof/31.png)}
				.rs-32 {background-image:url(../images/icon-roof/32.png)}
				.rs-33 {background-image:url(../images/icon-roof/33.png)}
				.rs-34 {background-image:url(../images/icon-roof/34.png)}
				.rs-35 {background-image:url(../images/icon-roof/35.png)}
				.rs-36 {background-image:url(../images/icon-roof/36.png)}
				.rs-37 {background-image:url(../images/icon-roof/37.png)}
				.rs-38 {background-image:url(../images/icon-roof/38.png)}
				.rs-39 {background-image:url(../images/icon-roof/39.png)}

	.color-select {font-size:0}
		.color-select span{width:23px; height:23px; display:inline-block; margin:2px; opacity:1; transition:.2s; text-align:center; line-height:23px;border:1px solid transparent; text-shadow:1px 1px #fff;  border:1px solid #d5d5d5;border-radius:3px; font-size:10px; text-align:center; overflow:hidden}
			.color-select span:hover{cursor:pointer; border-radius:0px;  border:1px solid #000;}			
			.color-select span.active {border:1px solid #000;}
				
				
	
.row3 {display:flex; justify-content: space-between; margin:20px auto;}
	.row3 > * {width:30%; text-align:center}			
		
		.second-level-facture, .first-level-facture {text-align:center} 
		.first-level-facture span { border-radius:3px; display:inline-block; margin:5px;  transition:.2s;font-size: 14px; padding: 5px 10px;background:RGBA(21,15,94,0.5); color:#fff}
			.first-level-facture span:hover {cursor:pointer;background:RGBA(21,15,94,0.8)}	
			.first-level-facture span.active {background:RGBA(21,15,94,0.8)}
			
		.second-level-facture span {border-radius:3px; display:inline-block; margin:5px; opacity:0.8; transition:.2s;font-size: 14px; padding: 5px 10px;background:RGBA(21,15,94,0.5);color:#fff}		
			.second-level-facture span:hover {opacity:1;border-radius:0px; cursor:pointer;background:RGB(21,15,94,0.8)}	
			.second-level-facture span.active {opacity:1; background:RGBA(21,15,94,0.8)}	
				
		.light-cont	img {margin:0 10px; width:50px !important;border:1px solid #aaa; border-radius:3px; opacity:0.8; transition:.2s;}
			.light-cont	img:hover {opacity:1;border-radius:0px; cursor:pointer}	
			.light-cont	img.active {border:1px solid #000;}	

	input {display:inline-block; padding:5px 10px; font-size:16px;  font-family: 'Open Sans', sans-serif;color:#222; font-weight:300; text-align:left !important; max-width:300px; outline:none!important; border-radius:3px; border:1px solid #bbb }		
	input::-webkit-input-placeholder             {text-indent:0px; transition: 0.5s;}
	input::-moz-placeholder                               {text-indent:0px; transition: 0.5s;}
	input:-moz-placeholder                                 {text-indent:0px; transition: 0.5s;}
	input:-ms-input-placeholder                       {text-indent:0px; transition: 0.5s;}

	input:focus::-webkit-input-placeholder {text-indent:-500px; transition: 0.5s;}
	input:focus::-moz-placeholder          	  {text-indent:-500px; transition: 0.5s;}
	input:focus:-moz-placeholder           	  {text-indent:-500px; transition: 0.5s;}
	input:focus:-ms-input-placeholder           {text-indent:-500px; transition: 0.5s;}	
	
	
	#btn007 button {width:300px; display:block;padding:10px;font-size:16px;  font-family: 'Open Sans', sans-serif;color:#fff; font-weight:300; border:none; margin:20px auto; outline:none !important; background-color:#150f5e;border-radius:3px; transition:.2s}
	#btn007 buttonbutton:hover {background-color: #27216d;cursor:pointer;}

.main-constr {background-color:#efeed9; position:relative}
	.main-constr img {width:100%; position:relative; z-index:1000}	
	
	#line {background:#150f5e;width:100%; height:3px;position:absolute;bottom:0;left:0;z-index:5000}
	
	#second-level {position:absolute; top:0; left:0; width:100%;height:100%}
		#second-level svg {width:100%; height:100%; }
	
	
	#shadow {position:absolute; top:0; left:0; width:100%; height:100%;}
		.shadow{width:100%; height:100%;position:absolute;top:0; left:0;    z-index: 500; display:none }
			.level6{display:block }
			.contour.level6{display:block }
				
		
	.contour {display:none}	
		
	#first-level-facture {position:absolute; top:0; left:0; width:100%; height:100%;background-image:url(../images/fact/mat.png);}	
	#second-level-facture {position:absolute; top:0; left:0; width:100%; height:100%;background-image:url(../images/fact/mat.png);z-index:1000}	
		

	#room   {z-index:500; position:absolute;top:0;left:0;width:100%;height:100%;background-image:url(../images/room.png);background-size:100% 100%!important}	
	#wall   {z-index:600;position:absolute;top:0; left:0; width:100%; height:100%;background-size:100% 100%!important}	
	#paper {z-index:650;position:absolute;top:0;left:0;width:100%;height:100%;background-image:url(../images/papers/2.png);background-size:100% 100%!important; opacity:0.3}	
	#floor {z-index:700;position:absolute; top:0; left:0; width:100%; height:100%;background-size:100% 100%!important; background-image:url(../images/floor/4b2514.png);}
		#first-level-facture {z-index:750;}
	#second-level {z-index:800;}
	#shadow{z-index:850}
		#second-level-facture {z-index:900;}
		
		
	#led,#lights,#lustre {position:absolute; top:0; left:0; width:100%; height:100%; z-index:2000; background-size:100% 100%; }
		#lustre {z-index:2500}
		
		
.tools-wrapper {position:absolute; top:0; right:0; height:100%;background:RGBA(0,0,0,0.8);color:#fff; z-index:5000; width:24%; display:flex;  flex-direction: column;padding:15px 0;  align-items: center; box-sizing:border-box;padding-top: 50px;}		
	.tools-wrapper span {font-size:16px; cursor:pointer; color:#eee;padding: 15px 0 15px 25px;text-align:left;box-sizing: border-box; display:inline-block; width:100%;transition:.2s}	
			.tools-wrapper span:after {background-image:url(../images/icon/icon-ar.png);width:9px; height:13px; content:''; position:relative; display:inline-block;margin-left:13px;top:1px; opacity:0.5; transition:.2s}
	
	.tools-wrapper span:hover {color:#FE0037}
		.tools-wrapper span:hover:after {opacity:1;}

		.tw-inner {margin:auto}

.papers-facture {text-align:center} 
		.papers-facture span { border-radius:3px; display:inline-block; margin:5px;  transition:.2s;font-size: 14px; padding: 5px 10px;background:RGBA(21,15,94,0.5); color:#fff}
			.papers-facture span:hover {cursor:pointer;background:RGBA(21,15,94,0.8)}	
			.papers-facture span.active {background:RGBA(21,15,94,0.8)}
			
.mini-form {padding:10px 25px;text-align:left;box-sizing: border-box;}
	.mini-form input {width:100%; margin-bottom:10px;box-sizing: border-box;background: transparent; color:#bbb}
	.mini-form .btn-second-color{color:#eee; padding:10px; background:#FE0037;font-size:16px; text-align:center; border-radius:3px;transition:.2s;
    width: 100%;margin:0}
		.mini-form .btn-second-color:hover{background:#dd103c; cursor:pointer}
	
.ico-cros {opacity:0.5; width:32px;height:32px;background:url(../images/cros.png); background-size:100% 100%; position:absolute; top:20px; right:20px; transition:.2s}		
	.ico-cros:hover{opacity:.8; cursor:pointer}

.tools-mod-wrapper {position:absolute; top:0; right:24%; background:RGBA(255,255,255,0.4);  padding:3% 0; box-sizing:border-box;width:76%; height:100%;z-index:5000;border-bottom:3px solid #150f5e}	

.tools-mod-wrapper {display:none}
	.mod-inner {display:flex; justify-content:space-around; align-items:center; height:100%;}
		.mod {display:none;width:100%; height:100%; }
			.modbox-inner{display:flex; padding:0 8%; box-sizing:border-box; flex-direction:column;width: 100%;
    height: 100%; align-items: center; justify-content: center;}

.second-pallete	{min-width:600px;}
	.second-pallete.color-select span {width:25px; height:25px;text-indent:500}

	.mod5, .mod4{text-align:center;}
.light-cont {text-align:center}
	.luster-select {display:none}
	
.form-row {width:90%; display:none}


.centred {text-align:center}
@media (max-width:1200px)	{
	.tools-wrapper {padding-top:15px}
	
}
@media (max-width:1024px)	{
	.mini-form {display:none}
	.form-row {display:block}
	.title {margin:10px;}
}
@media (max-width:960px)	{
	.tools-mod-wrapper{width:100%; right:0; background:RGBA(255,255,255,0.8)}
	

}

@media (max-width:860px)	{
	.tools-mod-wrapper {width: 100%;right: 0;background: RGBA(255,255,255,1);height: 100%;position: fixed; overflow: auto; padding: 50px 20px; box-sizing: border-box; border-bottom:none}
	.mod-inner {height:auto}
	.second-pallete {min-width:300px;}
	
	.tools-wrapper  {padding-top:15px}
}
@media (max-width:836px)	{
	.light-cont	img {margin-bottom:5px;}
	
	form .row3 {display:block}
	form .row3 input {display:block; width:80%; max-width:500px; margin:10px auto;}
	
	.tools-wrapper span:after {display:none}
}

@media (max-width:680px)	{
	.row3{flex-direction: column;}
		.row3 > * {width:100%;}

		button {width:200px;}
		
	.tools-wrapper{    align-items: center; justify-content: space-around;bottom: 0; height:auto;     flex-direction: row;width: 100%;    top: auto; flex-wrap:wrap;     padding: 5px 0}
		.tools-wrapper span {width:auto; padding:5px;}
}	
@media (max-width:630px)	{

.const-row {margin-bottom:180px}
	.form-row {margin-bottom:0}
	
.tools-mod-wrapper {padding-top:20px}
	.tools-wrapper{ bottom: -166px; flex-direction: column; padding: 5px 0}
}	
	
@media (max-width:600px)	{
	.row3{flex-direction: column;}
		.row3 > * {width:100%;}

		button {width:200px;}
}	
		
		
	
/*Уведомления*/
@-webkit-keyframes complblock { 0% {opacity:1;} 50% {opacity:0.9;} 100%{opacity:0;}}
@-moz-keyframes complblock { 0% {opacity:1;} 50% {opacity:0.9;} 100%{opacity:0;}}
@-o-keyframes complblock { 0% {opacity:1;} 50% {opacity:0.9;} 100%{opacity:0;}}
@-ms-keyframes complblock { 0% {opacity:1;} 50% {opacity:0.9;} 100%{opacity:0;}}
@keyframes complblock { 0% {opacity:1;} 50% {opacity:0.9;} 100%{opacity:0;}}


.err {width:200px; padding:30px; opacity:0.9; border-radius:10px; text-align:center; position:fixed; bottom:20px; right:20px; background-color:#FD6553; animation: complblock 4s linear; animation-fill-mode:both;}




.comp {width:200px; padding:30px; opacity:1; border-radius:10px; text-align:center; position:fixed; bottom:20px; right:20px; animation: complblock 4s linear both;background-color: #150f5e;font-size: 16px;font-family: 'Open Sans', sans-serif;
    color: #fff;z-index:10000}

.fil0, .fil1, .fil2, .fil3, .st2, .st0{fill:#d6cebb}